Subject: New Reply Received - 29004105914220220219/ Product complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 07:56:56 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  29004105914220220219/ Product complaint  Ticket comment <div dir="auto">Dear Homebox Customer Service Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Yes, I saw two consecutive missed calls on my phone dated 17th March but I was not able to attend the calls as I was busy in the meeting.</div>
<div dir="auto"><br></div>
<div dir="auto">As nature of the product delivered has stain absorbent property which was not informed to us during purchase. And then it is very much inconvenient to maintain white table top without stains as it is used for dining purpose, I am not interested to continue to use of this product. </div>
<div dir="auto">Please arrange to pick up the item and refund the amount of item I paid for.</div>
<div dir="auto"><br></div>
<div dir="auto">Also we had discussed the concern with your representative who visited to see the item at my home.</div>
<div dir="auto"><br></div>
<div dir="auto">Please appreciate that I am following for the concern since a month. But I received non conclusive responses.</div>
<div dir="auto"><br></div>
<div dir="auto">I recommend you to please mention product properties during purchases. This will avoid inconvenience to the customer later on.</div>
<div dir="auto"><br></div>
<div dir="auto">Please be noted that I don’t want to spend my more time on these follow ups. Please do the needful at earliest with pick up of the item and refund the amount I paid for at earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you !!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Mandar Umbrani </div>
<div dir="auto">05066 74330</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 18, 2022 at 12:14 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mandar,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>We have been informed by the team that they have tried to contact you but there's no response from your side, we have been informed that its nature of the product and Melamine product we can easily use wet wipe but some strong stain get faded.<br><br>Please feel free to reach out if you have any further queries.<br><br>Your friends,<br>The Support Team.<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>Mandar Umbrani <br>+ 971 5066 74330<br>+91 98903 20843</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3935125